Benutzerdefinierte Suche

eine weitere Fehlermeldung in Quark 4

  1. tridion

    tridion Thread Starter MacUser Mitglied

    Mitglied seit:
    21.06.2003
    Beiträge:
    7.244
    Zustimmungen:
    242
    Hallo User,

    vielleicht könnt ihr mir ja auch helfen!
    Seit kurzem bekomme ich beim Versuch, XPress 4.04 im Classic-Modus (ich arbeite unter OS X) hochzufahren, die Meldung – in Englisch, obwohl die Programmversion deutsch ist –, daß das Programm mit dieser Systemsprache nicht hochfahren kann. Ich habe schon die Preferences gelöscht, habe die Classic-Schreibtischdatei neu angelegt, auch XPress neu installiert: kein Erfolg.

    Was könnte ich da tun? :confused:

    Gruß tridion
     
    tridion, 22.08.2003
    #1
  2. lostreality

    lostreality MacUser Mitglied

    Mitglied seit:
    03.12.2001
    Beiträge:
    7.257
    Zustimmungen:
    1.091
    Hi,

    hast zufällig die Tatatur auf eine andere Landesbelegung umgestellt? Hab gehört das Quark darauf reagieren soll, ob das nun nur auf dem PC so ist oder auch beim Mac weis ich leider nicht.

    Wäre zwar komisch, da es bei QuarkXPressPassport ja eigentlich egal sein sollte, aber versuchen kannst es ja mal.

    greetz lost
     
    lostreality, 22.08.2003
    #2
  3. tridion

    tridion Thread Starter MacUser Mitglied

    Mitglied seit:
    21.06.2003
    Beiträge:
    7.244
    Zustimmungen:
    242
    Hallo lostreality,

    habe, nachdem ich alles versucht hatte, OS 9.2.2. neu installiert – diesmal in einer vollständigen Version, ohne Updates – (von 9.04 auf auf 9.2 auf 9.2.1 auf 9.2.2 …), und nun funktioniert es.
    Die Ländereinstellungen können es nicht gewesen sein, weil der Fehler unmittelbar auftrat, ohne daß ich was in den Einstellungen verändert gehabt hätte.

    Gruß tridion
     
    tridion, 13.09.2003
    #3
  4. pigsound

    pigsound MacUser Mitglied

    Mitglied seit:
    21.02.2003
    Beiträge:
    105
    Zustimmungen:
    1
    xpress systemsprachenfehler

    etwas ähnliches läuft grade bei mir; habe xpress 4.04 bisher auf dem mac unter system 8.1 laufen lassen, seit ich aber von 8.1 auf 8.5 auf 8.6 upgedatet habe, kommt diese meldung, dass unter dieser sprachversion quark nicht gestartet werden kann. meldung in deutsch, obwohl tastatur auf deutsch gestellt ist. rätselhaft, das ganze!
    kann jemand helfen?

    pigsound
     
    pigsound, 02.10.2003
    #4
  5. tridion

    tridion Thread Starter MacUser Mitglied

    Mitglied seit:
    21.06.2003
    Beiträge:
    7.244
    Zustimmungen:
    242
    hast Du überall "Deutschland" stehen? im Systemassistenten (gibts das schon in OS 8?), in den Spracheinstellungen?
     
    tridion, 03.10.2003
    #5
  6. pigsound

    pigsound MacUser Mitglied

    Mitglied seit:
    21.02.2003
    Beiträge:
    105
    Zustimmungen:
    1
    heureka!
    der systemassistent wars! das ist happig; denn wenn man österreich einstellt, dann klappt xpress 4.04 nicht mehr...
    danke für die schnelle antwort!
    pxnd
     
    pigsound, 03.10.2003
    #6
Die Seite wird geladen...
Ähnliche Themen - eine weitere Fehlermeldung
  1. ComputerNutzer
    Antworten:
    0
    Aufrufe:
    504
    ComputerNutzer
    07.02.2015
  2. Grettir
    Antworten:
    1
    Aufrufe:
    642
    mikne64
    17.11.2013
  3. wenevercomeback

    QuarkXPress Wer sucht eine QuarkXPress Version?

    wenevercomeback, 23.08.2013, im Forum: Layout
    Antworten:
    0
    Aufrufe:
    810
    wenevercomeback
    23.08.2013
  4. Franken
    Antworten:
    2
    Aufrufe:
    611
    7zeichen
    30.03.2012
  5. otmarscholl
    Antworten:
    5
    Aufrufe:
    826
    falkgottschalk
    03.03.2012